/*

available controllers:

	- whiteControllers

	- blackControllers

*/







/* the container */

.audio5_html5 {

}

.audio5_html5 a {

    -webkit-transition: none 0s;

    transition: none 0s;

	margin:0 !important;

	padding: 0 !important;

	border:none !important;

}

.audio5_html5 * {

	-webkit-box-sizing: content-box;

    -moz-box-sizing: content-box;

    box-sizing: content-box;

}



.audio5_html5_sticky {

	width: 100%;

	position: fixed;

	z-index: 999999;

	bottom: 1px;

	left: 0px;

	margin-left: 0;

}

.audio5_html5_min {

	position:absolute;

	right:10px;

	bottom:10px;

	z-index:9999999;

	cursor:pointer;

}

.audio5_html5_arrow_down {

	width: 0;

	height: 0;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;

	border-top: 10px solid #000000;

}

.audio5_html5_arrow_up {

	width: 0;

	height: 0;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;

	border-bottom: 10px solid #000000;

}





.xaudioplaylist {

	display:none;

}



/* jquery ui styles */

.ui-slider-handle {

	position: absolute;

	z-index: 2;

	display: block;

	margin-left:-0.6em;

	cursor: default;

	outline: none;

}



.ui-slider-range {

	display:block;

	width:100%;

	height:100%;

	left:0;

	bottom: 0;

	border:0 none;

	position:absolute;

	z-index:1;

}



.ui-progressbar {

}

.ui-progressbar-value {

	height:100%;

}







/* whiteControllers */

.audio5_html5.whiteControllers {

	float: left;

	position: relative;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

	color:#FFF;

	margin:0;

	padding:0;

}



.audio5_html5.whiteControllers .AudioControls {

	width: 100%;

	margin:0;

	padding:0;

}



.audio5_html5.whiteControllers .FrameBehindPlayer {

	position:absolute;

	width: 100%;

	height:20px;

	margin:0;

	padding:0;

}



.audio5_html5.whiteControllers .FrameBehindPlayerText {

	position:absolute;

	width: 100%;

	margin:0;

	padding:0;

}





.audio5_html5.whiteControllers .ximage {

	position:absolute;

	z-index:2;

	width: 80px;

	height: 80px;

	border-radius: 150px;

	border-style:solid;

	-webkit-border-radius: 150px;

	-moz-border-radius: 150px;

}







.audio5_html5.whiteControllers .AudioFacebook {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 7px;

	height: 14px;

	background: url(controllers/whiteControllers/facebook-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioFacebook:hover {

    background: url(controllers/whiteControllers/facebook-on.png) no-repeat;

}



.audio5_html5.whiteControllers .AudioTwitter {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 14px;

	height: 14px;

	background: url(controllers/whiteControllers/twitter-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioTwitter:hover {

    background: url(controllers/whiteControllers/twitter-on.png) no-repeat;

}







/* play */

.audio5_html5.whiteControllers .AudioPlay {

	position:absolute;

	z-index:3;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 43px;

	height: 61px;

	background: url(controllers/whiteControllers/play-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioPlay:hover {

    background: url(controllers/whiteControllers/play-on.png) no-repeat;

}





/* pause */

.audio5_html5.whiteControllers .AudioPause {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 43px;

	height: 61px;

	background: url(controllers/whiteControllers/pause-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioPause:hover {

	background: url(controllers/whiteControllers/pause-on.png) no-repeat;

}

/* prev */

.audio5_html5.whiteControllers .AudioPrev {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;
	width: 40px;

	height: 41px;

	background: url(controllers/whiteControllers/prev-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioPrev:hover {

    background: url(controllers/whiteControllers/prev-on.png) no-repeat;

}

/* next */

.audio5_html5.whiteControllers .AudioNext {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 40px;

	height: 41px;

	background: url(controllers/whiteControllers/next-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioNext:hover {

    background: url(controllers/whiteControllers/next-on.png) no-repeat;

}

.audio5_html5.whiteControllers .headphone {

	position:absolute;

	display: block;

	margin:0;

	padding:0;

	width: 108px;

	height: 56px;

	background: url(controllers/whiteControllers/headphone_accessory.png) no-repeat;

}







/*show/hide playlist */

.audio5_html5.whiteControllers .AudioShowHidePlaylist {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 12px;

	height: 14px;

	background: url(controllers/whiteControllers/showhideplaylist-off.png) no-repeat;

}

.audio5_html5.whiteControllers .AudioShowHidePlaylist:hover {

    background: url(controllers/whiteControllers/showhideplaylist-on.png) no-repeat;

}















/* volume button Mute & UnMute*/

.audio5_html5.whiteControllers .VolumeButton {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 7px;

	height: 10px;

	background: url(controllers/whiteControllers/volume-off.png) no-repeat;

}

.audio5_html5.whiteControllers .VolumeButton:hover {

	background: url(controllers/whiteControllers/volume-on.png) no-repeat;

}



.audio5_html5.whiteControllers .VolumeButtonMuted {

	background: url(controllers/whiteControllers/volumeMute-off.png) no-repeat;

}

.audio5_html5.whiteControllers .VolumeButtonMuted:hover {

	background: url(controllers/whiteControllers/volumeMute-on.png) no-repeat;

}



/* volume slider */

.audio5_html5.whiteControllers .VolumeSlider {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width:70px;

	height:4px;

}



.audio5_html5.whiteControllers .VolumeSlider .ui-slider-handle {

	display:none;

}



.audio5_html5.whiteControllers .VolumeSlider .ui-slider-handle.ui-state-hover {

}



.audio5_html5.whiteControllers .VolumeSlider .ui-slider-range {

	position:relative;

	height:4px;

}













/* buffer */

.audio5_html5.whiteControllers .AudioBuffer {

	position:absolute;

	cursor: pointer;

	display: block;

	height: 4px;

	margin:0;

	padding:0;

}

.audio5_html5.whiteControllers .AudioBuffer .ui-widget-content {  }

.audio5_html5.whiteControllers .AudioBuffer .ui-widget-header { }





/* seek */

.audio5_html5.whiteControllers .AudioSeek {

	/*clear:both;*/

	cursor: pointer;

	position:absolute;

	height: 4px;

	margin:0;

	padding:0;

}



.audio5_html5.whiteControllers .AudioSeek .ui-slider-handle {

	display:none;

}



.audio5_html5.whiteControllers .AudioSeek .ui-slider-handle.ui-state-hover {

}



.audio5_html5.whiteControllers .AudioSeek .ui-slider-range {

	height:4px;

}







/*song Station & Title*/

.audio5_html5.whiteControllers .songTitle {

	position:absolute;

	float:left;

	display: block;

	overflow:hidden;

	height:14px;

	margin:0;

	padding:0;

	line-height:1;

	font-weight: normal;

}



.audio5_html5.whiteControllers .songTitleInside {

	position:absolute;

	white-space: nowrap;

	width:auto;

	text-align:center;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}



.audio5_html5.whiteControllers .radioStation {

	position:absolute;

	float:left;

	display: block;

	overflow:hidden;

	height:12px;

	margin:0;

	padding:0;

	line-height:1;

	font-weight: normal;

	text-align:center;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}







/* playlist */

.audio5_html5.whiteControllers .selectedCategDiv {

	cursor: pointer;

	margin:0;

	padding:0px 0px;

	text-align:center;

	background-image:url(controllers/whiteControllers/categories_arrow_bg.png);

	background-repeat:no-repeat;

}

.audio5_html5.whiteControllers .innerSelectedCategDiv {

	cursor: pointer;

	overflow:hidden;

	height:25px;

	box-sizing:content-box;

	width:80%;

	margin:0;

	padding:0px 10%;

	text-align:center;

	font-size:13px;

	line-height:1.9;

	font-weight:bold;

	background-image:url(controllers/whiteControllers/categories_arrow_bg.png);

	background-repeat:no-repeat;

}



.audio5_html5.whiteControllers .searchDiv {

	margin:0;

	padding:0;

	background-image:url(controllers/whiteControllers/search_icon.png);

	background-repeat:no-repeat;

	background-position: 10px 50%;

}



.audio5_html5.whiteControllers .search_term {

	 background-color:#FFF;

     border: 1px solid #333333;

     color: #000000;

     font:11px Arial, Helvetica, sans-serif;

	 margin:3px 30px !important;

     padding: 1px;

}



.audio5_html5.whiteControllers .thumbsHolderWrapper {

	position:absolute;

	height:100%;

	margin-top:0px;

	overflow:hidden;

	z-index:100;

}

.audio5_html5.whiteControllers .thumbsHolderVisibleWrapper {

	position:relative;

	height:100%;

	overflow:hidden;

	clear:both;/*new*/

}

.audio5_html5.whiteControllers .thumbsHolder {

	position:absolute;

	text-align:left;

}

/* thumbsOFF */

.audio5_html5.whiteControllers .thumbsHolder_ThumbOFF {

	display:block;

	height:30px;

	cursor: pointer;

	background:#000;

	overflow:hidden;

	border-bottom:1px solid #ff0000;

	line-height:2.5em;

}

.audio5_html5.whiteControllers .thumbsHolder_ThumbOFF  .padding {

	padding:2px 10px 10px 10px !important;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}





/*  scroller start */

.audio5_html5.whiteControllers .slider-vertical {

	display:none;

	position:absolute;

	width:9px;

	z-index:99999;

}



.audio5_html5.whiteControllers .slider-vertical.ui-slider { position: relative;}

.audio5_html5.whiteControllers .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 9px; height: 16px; cursor: pointer; background:url(controllers/whiteControllers/scrollerFaceOFF.png) 0 0 no-repeat; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider .ui-slider-handle:hover {  background:url(controllers/whiteControllers/scrollerFaceON.png) 0 0 no-repeat; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0; }





.audio5_html5.whiteControllers .slider-vertical.ui-slider-vertical { width: 9px; height: 100px; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -16px !important; border: 0; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }

.audio5_html5.whiteControllers .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }





/* Component containers

----------------------------------*/

.audio5_html5.whiteControllers .slider-vertical.ui-widget-content { }

.audio5_html5.whiteControllers .slider-vertical .ui-widget-header { }





/* Corner radius */

.audio5_html5.whiteControllers .slider-vertical.ui-corner-all {}



/*  scroller end */

















/* blackControllers */

.audio5_html5.blackControllers {

	float: left;

	position: relative;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

	color:#FFF;

	margin:0;

	padding:0;

}



.audio5_html5.blackControllers .AudioControls {

	width: 100%;

	margin:0;

	padding:0;

}



.audio5_html5.blackControllers .FrameBehindPlayer {

	position:absolute;

	width: 100%;

	height:20px;

	margin:0;

	padding:0;

}



.audio5_html5.blackControllers .FrameBehindPlayerText {

	position:absolute;

	width: 100%;

	margin:0;

	padding:0;

}





.audio5_html5.blackControllers .ximage {

	position:absolute;

	z-index:2;

	width: 80px;

	height: 80px;

	border-radius: 150px;

	border-style:solid;

	-webkit-border-radius: 150px;

	-moz-border-radius: 150px;

}







.audio5_html5.blackControllers .AudioFacebook {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 7px;

	height: 14px;

	background: url(controllers/blackControllers/facebook-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioFacebook:hover {

    background: url(controllers/blackControllers/facebook-on.png) no-repeat;

}



.audio5_html5.blackControllers .AudioTwitter {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 14px;

	height: 14px;

	background: url(controllers/blackControllers/twitter-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioTwitter:hover {

    background: url(controllers/blackControllers/twitter-on.png) no-repeat;

}







/* play */

.audio5_html5.blackControllers .AudioPlay {

	position:absolute;

	z-index:3;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 43px;

	height: 61px;

	background: url(controllers/blackControllers/play-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioPlay:hover {

    background: url(controllers/blackControllers/play-on.png) no-repeat;

}





/* pause */

.audio5_html5.blackControllers .AudioPause {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 43px;

	height: 61px;

	background: url(controllers/blackControllers/pause-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioPause:hover {

	background: url(controllers/blackControllers/pause-on.png) no-repeat;

}

/* prev */

.audio5_html5.blackControllers .AudioPrev {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 40px;

	height: 41px;

	background: url(controllers/blackControllers/prev-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioPrev:hover {

    background: url(controllers/blackControllers/prev-on.png) no-repeat;

}

/* next */

.audio5_html5.blackControllers .AudioNext {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 40px;

	height: 41px;

	background: url(controllers/blackControllers/next-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioNext:hover {

    background: url(controllers/blackControllers/next-on.png) no-repeat;

}

.audio5_html5.blackControllers .headphone {

	position:absolute;

	display: block;

	margin:0;

	padding:0;

	width: 108px;

	height: 56px;

	background: url(controllers/blackControllers/headphone_accessory.png) no-repeat;

}







/*show/hide playlist */

.audio5_html5.blackControllers .AudioShowHidePlaylist {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	z-index:1;

	width: 12px;

	height: 14px;

	background: url(controllers/blackControllers/showhideplaylist-off.png) no-repeat;

}

.audio5_html5.blackControllers .AudioShowHidePlaylist:hover {

    background: url(controllers/blackControllers/showhideplaylist-on.png) no-repeat;

}















/* volume button Mute & UnMute*/

.audio5_html5.blackControllers .VolumeButton {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width: 7px;

	height: 10px;

	background: url(controllers/blackControllers/volume-off.png) no-repeat;

}

.audio5_html5.blackControllers .VolumeButton:hover {

	background: url(controllers/blackControllers/volume-on.png) no-repeat;

}



.audio5_html5.blackControllers .VolumeButtonMuted {

	background: url(controllers/blackControllers/volumeMute-off.png) no-repeat;

}

.audio5_html5.blackControllers .VolumeButtonMuted:hover {

	background: url(controllers/blackControllers/volumeMute-on.png) no-repeat;

}



/* volume slider */

.audio5_html5.blackControllers .VolumeSlider {

	position:absolute;

	cursor: pointer;

	display: block;

	margin:0;

	padding:0;

	width:70px;

	height:4px;

}



.audio5_html5.blackControllers .VolumeSlider .ui-slider-handle {

	display:none;

}



.audio5_html5.blackControllers .VolumeSlider .ui-slider-handle.ui-state-hover {

}



.audio5_html5.blackControllers .VolumeSlider .ui-slider-range {

	position:relative;

	height:4px;

}













/* buffer */

.audio5_html5.blackControllers .AudioBuffer {

	position:absolute;

	cursor: pointer;

	display: block;

	height: 4px;

	margin:0;

	padding:0;

}

.audio5_html5.blackControllers .AudioBuffer .ui-widget-content {  }

.audio5_html5.blackControllers .AudioBuffer .ui-widget-header { /*background:#93C; mauve*/ }





/* seek */

.audio5_html5.blackControllers .AudioSeek {

	cursor: pointer;

	position:absolute;

	height: 4px;

	margin:0;

	padding:0;

}



.audio5_html5.blackControllers .AudioSeek .ui-slider-handle {

	display:none;

}



.audio5_html5.blackControllers .AudioSeek .ui-slider-handle.ui-state-hover {

}



.audio5_html5.blackControllers .AudioSeek .ui-slider-range {

	height:4px;

}







/*song Station & Title*/

.audio5_html5.blackControllers .songTitle {

	position:absolute;

	float:left;

	display: block;

	overflow:hidden;

	height:14px;

	margin:0;

	padding:0;

	line-height:1;

	font-weight: normal;
	color:#FF0;
}



.audio5_html5.blackControllers .songTitleInside {

	position:absolute;

	white-space: nowrap;

	width:auto;

	text-align:center;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;
	color:#FF0;
}



.audio5_html5.blackControllers .radioStation {

	position:absolute;

	float:left;

	display: block;

	overflow:hidden;

	height:12px;

	margin:0;

	padding:0;

	line-height:1;

	font-weight: normal;

	text-align:center;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;
	color:#FF0;
}







/* playlist */

.audio5_html5.blackControllers .selectedCategDiv {

	cursor: pointer;

	margin:0;

	padding:0px 0px;

	text-align:center;

	background-image:url(controllers/blackControllers/categories_arrow_bg.png);

	background-repeat:no-repeat;

}

.audio5_html5.blackControllers .innerSelectedCategDiv {

	cursor: pointer;

	overflow:hidden;

	height:25px;

	box-sizing:content-box;

	width:80%;

	margin:0;

	padding:0px 10%;

	text-align:center;

	font-size:13px;

	line-height:1.9;

	font-weight:bold;

	background-image:url(controllers/blackControllers/categories_arrow_bg.png);

	background-repeat:no-repeat;

}



.audio5_html5.blackControllers .searchDiv {

	margin:0;

	padding:0;

	background-image:url(controllers/blackControllers/search_icon.png);

	background-repeat:no-repeat;

	background-position: 10px 50%;

}



.audio5_html5.blackControllers .search_term {

	 background-color:#FFF;

     border: 1px solid #333333;

     color: #000000;

     font:11px Arial, Helvetica, sans-serif;

	 margin:3px 30px !important;

     padding: 1px;

}



.audio5_html5.blackControllers .thumbsHolderWrapper {

	position:absolute;

	height:100%;

	margin-top:0px;

	overflow:hidden;

	z-index:100;

}

.audio5_html5.blackControllers .thumbsHolderVisibleWrapper {

	position:relative;

	height:100%;

	overflow:hidden;

	clear:both;/*new*/

}

.audio5_html5.blackControllers .thumbsHolder {

	position:absolute;

	text-align:left;

}

/* thumbsOFF */

.audio5_html5.blackControllers .thumbsHolder_ThumbOFF {

	display:block;

	height:30px;

	cursor: pointer;

	background:#000;

	overflow:hidden;

	border-bottom:1px solid #ff0000;

	line-height:2.5em;

}

.audio5_html5.blackControllers .thumbsHolder_ThumbOFF  .padding {

	padding:2px 10px 10px 10px !important;

	font-size:11px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}





/*  scroller start */

.audio5_html5.blackControllers .slider-vertical {

	display:none;

	position:absolute;

	width:9px;

	z-index:99999;

}



.audio5_html5.blackControllers .slider-vertical.ui-slider { position: relative;}

.audio5_html5.blackControllers .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 9px; height: 16px; cursor: pointer; background:url(controllers/blackControllers/scrollerFaceOFF.png) 0 0 no-repeat; }

.audio5_html5.blackControllers .slider-vertical.ui-slider .ui-slider-handle:hover {  background:url(controllers/blackControllers/scrollerFaceON.png) 0 0 no-repeat; }

.audio5_html5.blackControllers .slider-vertical.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0; }





.audio5_html5.blackControllers .slider-vertical.ui-slider-vertical { width: 9px; height: 100px; }

.audio5_html5.blackControllers .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -16px !important; border: 0; }

.audio5_html5.blackControllers .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }

.audio5_html5.blackControllers .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }

.audio5_html5.blackControllers .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }





/* Component containers

----------------------------------*/

.audio5_html5.blackControllers .slider-vertical.ui-widget-content { /*background: #ff7800;*/}

.audio5_html5.blackControllers .slider-vertical .ui-widget-header { /*background: #24ff00;*/ }





/* Corner radius */

.audio5_html5.blackControllers .slider-vertical.ui-corner-all {}



/*  scroller end */

